<meta charset="utf-8">
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="manifest" href="/manifest.json">



<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=rMBWbbb2wK">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=rMBWbbb2wK">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=rMBWbbb2wK">
<link rel="manifest" href="/site.webmanifest?v=rMBWbbb2wK">
<link rel="mask-icon" href="/safari-pinned-tab.svg?v=rMBWbbb2wK" color="#5bbad5">
<link rel="shortcut icon" href="/favicon.ico?v=rMBWbbb2wK">
<meta name="msapplication-TileColor" content="#f49c35">
<meta name="theme-color" content="#ffffff">

@if (\Route::currentRouteName() == 'nachrichten.get' and isset($nach))
    <title>{{ $nach->title}}</title>
    <!-- Para colocar title do SEO exemplo: $nach->seo_title -->

    @isset($nach->additional_fields['17'])
        <meta name="description" content="{!! \Str::limit(strip_tags($nach->additional_fields['17']), 285, ' ...') !!}">
        <meta property="og:description" content="{!! \Str::limit(strip_tags($nach->additional_fields['17']), 285, ' ...') !!}">
    @endisset

    <meta property="og:type" content="article">
    <meta property="article:author" content="{{ $nach->user->name }}">
    <meta property="article:published_time" content="{{ $nach->created_at->toW3CString() }}">
    <meta property="og:title" content="Stellenangebot: {{ $nach->title}}">
    <meta property="og:site_name" content="{{ config('settings.name') }}">
    <meta property="og:url" content="{{ \Request::url() }}">


    @if ($nach->image)
        <meta property="og:image" content="{{ asset('uploads/' . $nach->image) }}">
    @else
        <meta property="og:image" content="{{ $nach->user->gravatar() }}">
    @endif



@elseif (\Route::currentRouteName() == 'list.get' and isset($listModel))

    <title>Aktuelle Stellenangebote in {{ $listModel->name }}</title>
    <!-- Para colocar title do SEO exemplo: $listModel->seo_title -->

    <meta name="description" content="Finden Sie hier Ihren Job in der Region {{ $listModel->name }} und bewerben Sie sich bei Top-Arbeigebern.">
    <meta property="og:description" content="Finden Sie hier Ihren Job in der Region {{ $listModel->name }} und bewerben Sie sich bei Top-Arbeigebern.">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Aktuelle Stellenangebote in {{ $listModel->name }}">
    <meta property="og:site_name" content="{{ config('settings.name') }}">
    <meta property="og:url" content="{{ \Request::url() }}">

    @if ($listModel->image)
        <meta property="og:image" content="{{ asset('uploads/lists/' . $listModel->image) }}">
    @else
        <meta property="og:image" content="{{ asset('uploads/' . config('settings.image')) }}">
    @endif


@elseif (\Route::currentRouteName() == 'author.get' and isset($author))

    <title>Offene Jobangebote bei {{ $author->name }}</title>
    <meta name="description" content="Finden Sie hier Ihren Job bei {{ $author->name }}  und bewerben Sie sich direkt online">
    <meta property="og:description" content="Finden Sie hier Ihren Job bei {{ $author->name }}  und bewerben Sie sich direkt online">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Offene Jobangebote bei {{ $author->name }}">
    <meta property="og:site_name" content="{{ config('settings.name') }}">
    <meta property="og:url" content="{{ \Request::url() }}">





@else
    <title>@yield('meta_title', '')</title>
    <meta name="description" content="@yield('meta_description', \Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">

    <meta property="og:description" content="@yield('meta_og_description', \Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">
    <meta property="og:type" content="website">
    <meta property="og:title" content="@yield('meta_og_title', config('settings.name'))">
    <meta property="og:site_name" content="@yield('meta_og_site_name', config('settings.name'))">
    <meta property="og:url" content="{{ \Request::url() }}">
    <meta property="og:image" content="@yield('meta_og_image', asset('uploads/' . config('settings.image')))">

@endif

@if (!empty(config('settings.favicon_image')))
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('uploads/' . config('settings.favicon_image')) }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('uploads/' . config('settings.favicon_image')) }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('uploads/' . config('settings.favicon_image')) }}">
@endif